builddir = /build
pkgbuild_sha256sum = 91a93c7b0036c92e376a62b249820ba980698420c1787942962c3cd28ba1c51b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
